openSUSE Security Update : ppp (openSUSE-SU-2014:1135-1)

This script is Copyright (C) 2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

ppp was updated to fix an integer overflow in option parsing.
(CVE-2014-3158, bnc#891489).

See also :

http://lists.opensuse.org/opensuse-updates/2014-09/msg00026.html
https://bugzilla.novell.com/show_bug.cgi?id=891489

Solution :

Update the affected ppp packages.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 77719 ()

Bugtraq ID:

CVE ID: CVE-2014-3158

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now